// Widget
.widget {
    display: block;
    height: auto;
    padding: 1rem;
    background-color: $light;
    border: 0;
    border-radius: $border-radius;
    box-shadow: 0px 1px 2px rgba(0,0,0,.15);

    p {
        &:last-of-type {
            margin: 0;
        }
    }

    ul {
        margin: 0 0 1rem;
        padding: 0;
        list-style: none;

        li {
            position: relative;
            padding: 0 0 0 1rem;

            &:before {
                content: '-';
                position: absolute;
                left: 0;
            }
        }
    }
}
